* {
    margin: 0;
    padding: 0;
}

body { 
  margin:0;
  padding:0;
  background: linear-gradient(to right,rgb(197, 195, 188) 5%, rgb(255, 255, 255) 20%, rgb(255, 255, 255) 80%, rgb(197, 195, 188) 95%);
}

.titre {
    font-weight: bold;
    font-size: 3.7em;
    margin-left: auto;
    margin-right: auto;
}
.texte {
    font-family: 'Times New Roman', Times, serif;
    text-align: justify;
}

.bord {
    margin: 2%;
    padding: 2% !important;
    border: solid;
    border-width: 2px;
    border-color: rgb(179, 179, 179);
}
.trait {
    border-width: 2px;
    border-color: rgb(124, 124, 124);
}

input {
    padding: 2px;
    margin: 3px !important;
    background-color: rgb(212, 211, 205) !important;
    border-color: rgb(124, 124, 124) !important;
}

textarea {
    padding: 2px;
    margin: 3px !important;
    background-color: rgb(212, 211, 205) !important;
    border-color: rgb(124, 124, 124) !important;
}

.image {
    width: auto;
    height: auto;
}

a{
    border: rgb(179, 179, 179);
    color: black;
}